
Redmine - Defect #19711

Plugin check not working if name does not equal page

2015-04-26 12:04 - luigifab !

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 3.0.1

Description

Holà!

A long time ago, I follow the redmine howto to create a plugin.

I have created the *redmine_apijs* plugin for Redmine!

Today, I have noticed the "check update" button on plugin list.

Coool! But it does not work...

- my plugin is named: redmine_apijs

- my plugin page is named: apijs

I think this is the problem.

History

#1 - 2015-04-26 13:40 - Toshi MARUYAMA

- Category set to Website (redmine.org)

#2 - 2015-04-26 13:42 - Toshi MARUYAMA

- Subject changed from Plugin check not working to Plugin check not working if name does not match page

#3 - 2015-04-26 13:43 - Toshi MARUYAMA

- Subject changed from Plugin check not working if name does not match page to Plugin check not working if name does not equal page

#4 - 2015-04-26 22:34 - Tobias Fischer

You can change the identifier of your plugin page http://www.redmine.org/plugins/apijs with the edit button.

#5 - 2015-04-29 22:17 - luigifab !

Yes, but... a 301 redirect will be added from the old to the new address?
